
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hover", "Hover\Hover.csproj", "{9006A93E-A5F4-45F2-9DBC-71A21D8ED926}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "Data", "Data\Data.contentproj", "{C7300241-3F37-4E28-97D5-E9610F921DB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9006A93E-A5F4-45F2-9DBC-71A21D8ED926}.Debug|x86.ActiveCfg = Debug|x86
		{9006A93E-A5F4-45F2-9DBC-71A21D8ED926}.Debug|x86.Build.0 = Debug|x86
		{9006A93E-A5F4-45F2-9DBC-71A21D8ED926}.Release|x86.ActiveCfg = Release|x86
		{9006A93E-A5F4-45F2-9DBC-71A21D8ED926}.Release|x86.Build.0 = Release|x86
		{C7300241-3F37-4E28-97D5-E9610F921DB5}.Debug|x86.ActiveCfg = Debug|x86
		{C7300241-3F37-4E28-97D5-E9610F921DB5}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
